$bright-rose: #c30049;
$nasturtium-flower: #e23517;
$moon-light: #f4eccc;


$white: #ffffff;
$black: #020301;
$grey: #8d8d8d;
$yellow: #ffbf00;
$error-color: $bright-rose;
$primary-color: $bright-rose;
$secondary-color: $nasturtium-flower;
